.vertical-carousel {
    @media (min-width: $screen-min-width-xl) {
        bottom: 0;
        left: 60px;
        overflow: hidden;
        position: absolute;
        right: 0;
        top: 0;
        transition-duration: $navigation-transition-duration;
        transition-property: left;
        transition-timing-function: $navigation-transition-timing-function;
    }
    &.expanded-menu {
        left: 230px;
    }
    &__items {
        @media (min-width: $screen-min-width-xl) {
            transform: translateY(0);
            transition-duration: 600ms;
            transition-property: transform;
            transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
        }
    }
    &__item {
        @media (min-width: $screen-min-width-xl) {
            >.container-fluid {
                height: 100%;
            }
        }
    }
}